name = "Basic Weapons"
filename = "basicweapons-fabric-mc1.20.2+1.2.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sc2Pektv/versions/XkD1RmGm/basicweapons-fabric-mc1.20.2%2B1.2.0.jar"
hash = "626f3eee2a02bc7a1a7fdcb20a96bcd8828f9023969f9f32006195a1639355714f9b45dd71a060bbc897f4ed9e833219a80a965891c164e69a687e5f73a1c91c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds vanilla+ weaponry - no extra fluff or sparkles"

[update.modrinth]
mod-id = "sc2Pektv"
version = "XkD1RmGm"
